{
    "itemGroup.techreborn.item_group": "§8Tech Reborn",
    "_comment": "",
    "block.techreborn.pump": "§8Pumppu",
    "block.techreborn.elevator": "§8Hissi",
    "block.techreborn.industrial_sawmill": "§8Saha",
    "block.techreborn.solid_fuel_generator": "§8Generaattori",
    "block.techreborn.grinder": "§8Hakkuri",
    "block.techreborn.compressor": "§8Kompressori",
    "block.techreborn.medium_voltage_su": "§8MFE",
    "block.techreborn.high_voltage_su": "§8MFSU"
}